@charset "UTF-8";
/* CSS Document */

* {
margin:0;
padding:0;
}

body {
margin:0;
padding:0;
font-size:14px;
line-height:16px;
font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
color:#333333;
background-color:#dde2e6;
background-image:url(../images/cmn-background.jpg);
background-position:top;
background-repeat:repeat-x;
}

h1, h2, h3, h4, h5, h6, p, ul, ol, li, dl, dt, dd {
margin:0;
padding:0;
font-size:14px;
line-height:18px;
font-weight:normal;
list-style-type:none;
text-decoration:none;
}

tr, th, td {
text-align:left;
font-weight:normal;
}

img {
border:none;
}

div {
position:relative;
display:block;
}

span {
font-weight:bold;
}

.red {
color:#c7000b;
}

.yellow {
color:#fdd000;
font-weight:bold;
}

.left {
float:left
}

.right {
float:right
}

.text-left {
text-align:left;
}

.text-right {
text-align:right;
}

.super {
font-size:9px;
font-weight:normal;
vertical-align:super;
}

.clear {
clear:both;
}

.line {
border-bottom:#fdd000 solid 1px;
}

.content-block {
display:block;
}

a {
color:deeppink;
text-decoration:none;
}

a:hover, a:active {
text-decoration:underline;
}

span.popup {
clear:both;
}

h3.popup {
padding:0 0 10px 0;
font-size:14px;
line-height:18px;
font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
font-weight:bold;
}

p.popup {
padding:0 5px 5px 0;
font-size:12px;
line-height:17px;
font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
}

img.popup {
display:block;
margin:0 5px 5px 0;
float:right;
}

#wrapper {
margin:0 auto 0 auto;
width:980px;
}

#pagebody {
width:100%;
overflow:auto;
margin-top:10px;
}

#content-left {
padding:0 0 30px 0;
width:188px;
float:left;
}

#content-right {
padding:0 0 30px 0;
margin-bottom:1px;
width:778px;
border:#fdd000 solid 1px;
background-color:#FFFFFF;
float:right;
}




/* 
========================================
============ Header
========================================
*/

#header {
width:100%;
height:130px;
}

#header div.animation {
position:absolute;
top:0px;
left:0px;
width:980px;
height:105px;
overflow:hidden;
z-index:10;
}

#header h2 {
	position:absolute;
	top:0px;
	left:0px;
	width:330px;
	height:105px;
	overflow:hidden;
	z-index:5;
}

#header h3 {
position:absolute;
top:105px;
left:0px;
width:100%;
border-top:#fdd000 solid 1px;
border-bottom:#fdd000 solid 1px;
height:22px;
line-height:22px;
color:#FFFFFF;
}

#header h3 dt {
margin-right:20px;
width:auto;
height:22px;
line-height:22px;
font-weight:bold;
float:left;
}

#header h3 dd {
width:auto;
height:22px;
line-height:22px;
float:left;
}

#header h4 {
position:absolute;
top:28px;
right:0px;
width:300px;
height:77px;
font-size:11px;
text-align:right;
color:#FFFFFF;
}

#header h4 div#v-center {
position:absolute;
margin-top:-1.2em;
top:30%;
right:130px;
}


#header h4 img {
float:right;
}

#header p {
position:absolute;
top:0px;
right:0px;
width:300px;
height:28px;
line-height:28px;
color:#fdd000;
text-align:right;
z-index:20;
}

#header dd a {
color:#ffffff;
text-decoration:none;
}

#header dd a:hover {
text-decoration:underline;
}



/* 
========================================
============ Menu
========================================
*/

#menu {
width:100%;
border:#fdd000 solid 1px;
border-bottom:none;
background-color:#FFFFFF;
}

#menu li {
display:block;
height:29px;
font-size:12px;
line-height:29px;
border-bottom:#fdd000 solid 1px;
}

#menu li a {
display:block;
padding-left:10px;
height:29px;
font-size:12px;
line-height:29px;
text-decoration:none;
color:#000000;
background-image:url(../images/cmn-menu-background.gif);
background-repeat:no-repeat;
overflow:hidden;
}

#menu li a:hover {
background-position:0px -30px;
}

#menu li a:active {
background-position:0px -60px;
}

/* 
========================================
============ Banner
========================================
*/

#banner {
margin:10px 0 10px 0;
padding:15px 0 5px 0;
width:100%;
text-align:center;
border:#fdd000 solid 1px;
background-color:#FFFFFF;
}

#banner h3 {
margin:0 0 10px 0;
}

/* 
========================================
============ Banner-fb
========================================
*/

#banner-fb {
margin:10px 0 10px 0;
width:100%;
text-align:center;
border:#fdd000 solid 1px;
background-color:#FFFFFF;
}

/* 
========================================
============ Info
========================================
*/

#info {
margin:10px 0 10px 0;
padding:15px 0 5px 0;
width:100%;
text-align:center;
border:#fdd000 solid 1px;
background-color:#FFFFFF;
}

#info h3 {
margin-bottom:5px;
font-weight:bold;
}

#info h4, #info p {
font-size:11px;
}

#info p {
margin:10px 0 10px 0;
}

#info table {
width:100%;
border-collapse:collapse;
}

#info th {
padding:5px 0 5px 10px;
font-size:12px;
white-space:nowrap;
vertical-align:top;
border-top:#fdd000 solid 1px;
border-bottom:#fdd000 solid 1px;
}

#info td {
padding:5px 0 5px 0;
font-size:12px;
vertical-align:top;
border-top:#fdd000 solid 1px;
border-bottom:#fdd000 solid 1px;
}


/* 
========================================
============ calender
========================================
*/

#calender {
margin:10px 0 10px 0;
padding:10px 0 5px 0;
width:100%;
text-align:center;
border:#fdd000 solid 1px;
background-color:#FFFFFF;
}

#calender h3 {
margin-bottom:5px;
}

#calender h4, #calender p {
font-size:11px;
}

#calender p {
margin:10px 0 10px 0;
}

#calender table {
width:100%;
border-collapse:collapse;
}

#calender th {
padding:5px 0 5px 10px;
font-size:12px;
white-space:nowrap;
vertical-align:top;
text-align:center; 
border:#fdd000 solid 1px;
}

#calender td {
padding:5px 0 5px 0;
font-size:12px;
vertical-align:top;
text-align:center;
border:#fdd000 solid 1px;
}



/* 
========================================
============ Footer
========================================
*/

#footer {
padding-top:20px;
width:100%;
text-align:center;
}

#footer ul {
margin:0 0 10px 0;
}

#footer li {
margin:0;
padding:0 4px 0 4px;
line-height:18px;
border-right:solid 1px #999999;
font-size:11px;
display:inline;
}

#footer li.leftest {
border-left:solid 1px #999999;
}

#footer li a {
color:#333333;
font-size:11px;
line-height:18px;
text-decoration:none;
}

#footer li a:hover {
text-decoration:underline;
}

#footer li a:active {
color:#ff1493;
text-decoration:underline;
}

#footer p {
margin-top:5px;
font-size:11px;
}

#footer .line {
padding-top:10px;
border-bottom-color:#666666;
}

#footer .clear {
height:50px;
}
